﻿:root {
    --heading-font-family: "Montserrat", sans-serif !important;
    --paragraph-font-family: "Montserrat", sans-serif !important;
    --color484848: #484848;
    --color898989: #898989;
    --colorF6F6F6: #F6F6F6;
    --colorF5F5F5: #F5F5F5;
    --coloreaeaea: #EAEAEA;
    --color000000: #000000;
    --color3E3E3E: #3E3E3E;
    --colorDA4747: #DA4747;
    --color909090: #909090;
    --colorD9D9D9: #D9D9D9;
    --colortransparent: transparent;
    --colorlayover: #FFF6E6;
    --colorffffff: #ffffff;
    --color2D2D2D: #2D2D2D;
    --color636363: #636363;
    --colorf1f1f1: #f1f1f1;
    --colorf2f2f2: #f2f2f2;
    --colorEDEDED: #EDEDED;
    --color686868: #686868;
    --colorE7E7E7: #E7E7E7;
    --colorEFEFEE: #EFEFEE;
    --radius16: 16px;
    --padding16: 16px;
    --colortheme: rgba(181, 5, 77, 0.2);
    --htlloyalgradient: linear-gradient(180deg, #F48A85, #B5064D) !important;
    --burn-rewards: linear-gradient(-5deg, #B5064D, #E64D58) !important;
    --burn-rewards-highlight: #000;
    --burn-rewards-inner: #000;
    --burn-rewards-inner-text: #000;
}


.otaservicetabs .formLink ul li a.active,
.otaservicetabs .formLink ul li a,
.otaservicetabs .formLink ul li a:hover,
.otaservicetabs .formLink .nav-link.active .sevname,
.rewards_pricewrap .loyaltypointwrap,
.peoplesay_Experiance_heading,
.pointsbalance,
.contact_404_btn,
.contact_404_btn:hover,
.flighthotelcount .counts,
.account_Userheading .sc-gEvDqW,
.download-voucher span.text,
.bookconfirmedbody .redeemed,
.completeYourBooking div#pills-Cancellation p:first-child,
.skiptopay,
.paynowwrap.hotel-sec-step .checkout_agree_container a,
.Sriggle-booking-id .BurnPonits .countsRedeemed,
.fareamount_CardFooter button,
.mob_international_book_button {
    color: var(--colortransparent) !important;
    background: var(--text-gradient) !important;
    background-clip: text !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: var(--colortransparent) !important;
}

.paycheckout_container {
    background: var(--burn-rewards-inner) !important;
}
.paycheckout_swiper {
    background: var(--burn-rewards-highlight) !important;
}

.otaservicetabs .formLink ul li a.active::before,
.mainHeader .navbar.bg-light:before,
.radio_input_container input[type="checkbox"]:checked + label::before,
.radio_input_container input[type="radio"]:checked + label::before,
.topaccountlist .firstletter,
.my-account-tabcontent .showdetaildiv .loyalityPoint,
.account_search_header {
    background: var(--main-gradient) !important;
}
.pandetails .form-check input:checked + label::after {
    background-color: var(--main-bg-color) !important;
}

body .night-count .form-group,
.searchviewform .srimodify {
    background: var(--colorf2f2f2) !important;
}

.radio_input_container input[type="checkbox"]:checked + label::before,
.radio_input_container input[type="radio"]:checked + label::before,
.radio_input_container input[type="radio"] + label::after,
.checkout_paynow_container .mobile_checkout_agree_control input[type="checkbox"]:checked + label::before,
span.fltcount,
.faqgenralbutton,
.pandetails .form-check input:checked + label.form-check-label::before,
.desktop_hotel_htlpagewrapper .sortLstPrice.filterisapply,
.desktop_hotel_htlpagewrapper .sortLstPriceStarRatings.filterisapply,
.contact_404_btn,
.fareamount_container.selectedfare,
.flightwrap span.Radiomark::before,
.fareamount_CardFooter button,
.mob_international_book_button {
    border-color: var(--main-bg-color) !important;
}

.checkout_paynow_container .mobile_checkout_agree_control input[type="checkbox"]:checked + label::before,
.nav > li > a:before,
body .daterangepicker td.active,
body .daterangepicker .calendar td.start-date.in-range::before,
body .daterangepicker .calendar td.in-range::before,
body .daterangepicker .calendar td.active.start-date.available::before,
.landingpageotaform .trip-search-landing-form .FlightNav .radio-group label.active,
.banner_avail .box-switch .active:before,
body .reviewflight .loyaltypointwrap::before,
.radio_input_container11 input[type="radio"]:checked + label::before,
body .custom-checkbox .custom-control-input:checked ~ .custom-control-label::before,
.section-Points::before,
.price-range-card-section span.irs-line .irs-line-left,
.price-range-card-section .irs-bar-edge,
body .myRoundTripWrap .dom_derarture_arrival_domestic .derarture-arrival h5.active,
.dom_sorting_ul li a.active:before {
    background: var(--main-bg-color) !important;
}

.landingpageotaform .kSearchBtn, .open .sercomplete, .kTouchspin .ddMoreToggle .btn,
.fareamount_CardFooter.selectedfare button,
.donebox.savetravellerbtn,
.landingpageotaform .kSearchBtn,
.open .sercomplete,
.kTouchspin .ddMoreToggle .btn,
#MainDRT .flightbottomprice .selectedFlights .donebox,
#modifyHotelsearchform .isDektop .trip-searchbtn .kSearchBtn,
#room-choice .room-detail-info .hotel_room_btn .room-btn,
.btn.btn-primary.btnVoucher,
.fltrWrap .glyphicon-ok:before, .cont_box .glyphicon-ok:before,
#modalCancel-body .mobbtnfull button,
.saveprofilebtn .btn-primary, .saveprofilebtn .ChangePassword, .showSweetAlert.sweet-alert .sa-confirm-button-container .confirm,
.room-btn .btnVoucher, .Mealloaderhide a.select-meal,
.Baggageloaderhide a.select-meal,
.departure-paymentbottom.property-section .col-md-2 button,
#MealPaymentEve,
#BaggagePaymentEve1,
.Validate_pax,
.homepage_404_btn,
.homepage_404_btn:hover,
.flightwrap.selectedradio span.Radiomark::before,
.acsorttypeby li a.active {
    background: var(--btn-gradient) !important;
}

.paybypoints, .earnrewardpoints {
    background: var(--burn-rewards) !important;
}

body .night-count .form-group,
.aseemore.a-show,
#divRight li.row .custom-checkbox a,
.checkout_content_header .title,
.pointsbalance svg,
.room-info .morelink,
.view_all_filters a,
.redeemable-points .points,
.rewards-pay-with-points .points-calc .points,
.rewards-pay-with-points .price-range-card-section input.from,
.flighthotelcount span.servicon,
.acPointsRedeemed span.countsRedeemed span,
.download-voucher .icon,
.bookconfirmedbody .redeemed::before,
.checkout_agree_container a,
.otherfareSummary .text,
.account_info_color {
    color: var(--main-bg-color) !important;
}

.hotelItemWrappMain{
    background: var(--colortransparent) !important;
}
.dom_derarture-arrival, body .srpformlisting {
    background: var(--sub-gradient2) !important;
}

    .hotel_loyalty_div[style="display: block;"] {
        background: var(--htlloyalgradient) !important;
    }

    .viewFareBtnmodal .trip_onward_text {
        background: var(--main-gradient) !important;
    }

body #divPopupTimeOut .modal-title,
#divPopupTimeOut .modal-title,
.sidebar .irs-bar,
.myMdlBody .irs-bar,
body a.ccvonebtn.donebox,
body.fltactive .myMdlHeader,
#btnpaymentonline,
.mycstmribbon:before,
.mobdetailsheaders,
.accountinfo_main_container .gradbg {
    background: var(--sub-gradient) !important;
}
.desktop_form_wrap .formLink .nav-tabs .nav-link.active .header-icon svg path,
.account_booking_icon svg path,
.svg_color {
    fill: var(--main-bg-color) !important;
}
body #divPopupTimeOut .donebox,
#divPopupTimeOut .donebox,
.myMdlFooter .mybtn,
.mob-search-form-wrap .trip-search-landing-form .trip-searchbtn button,
#MainDRT .flightbottomprice .selectedFlights .donebox,
.trip-search-landing-form .trip-searchbtn button,
.faild_booking_modal .modal-footer button,
.fareamount_CardFooter.selectedfare button,
.fareamount_btn:hover,
.fareamount_btn,
.hmd-ConfirmRoom.btn.btn-primary,
.flightresult .fitemprice .donebox,
.bookFlight .mobfnowrap a,
#modifyHotelsearchform .kSearchBtn,
#btnpaymentonline,
.revalidatedu .go_back_text,
.mainHeader ul#ddlcurrencies li.active a::before,
.modify_pax_button,
.mailmodal .default-action-button,
.best_deals_popup_main .modal-dialog-custom .booknow-pop-but,
.room-btn > span,
.room-btn > a,
.room-btn > span:hover,
.room-btn > a:hover,
.login_to_continue {
    background: var(--btn-gradient) !important;
}

.DRTbody .myMdlFooter .mybtn.mybtn-outline,
.hotel_rewrads.rewards_point_container *,
.flightwrap .rewards_point_container,
.reviewflight .loyaltypointwrap,
.reviewflight .content .pricing .session-expires,
body .hotel_room_btn .room-btn > span,
body .hotel_room_btn .room-btn > a,
.room-inclusions .dtl-listing .ashow,
.Flexibility_amount_header .rewards_point_container,
.flight-section-details .citytitle,
.flight_totalearnpoint span,
.mobile_fitemduration .fewText,
body .mobile_flightresult .fitemprice .donebox,
.domestic_flightitemwrap .flightwrap .fitemmain .fitemtoggle {
    color: var(--colortransparent) !important;
    background: var(--text-gradient) !important;
    background-clip: text !important;
    -webkit-text-fill-color: var(--colortransparent) !important;
}

    body .swiper-pagination-bullet.active,
    body .swiper-horizontal .swiper-pagination-bullet-active,
    body .landingpageotaform .trip-search-landing-form .FlightNav .radio-group label.active,
    .searchbyProperty #btnmobapply,
    .myRTCol.derarture-arrival h5 a,
    body .bodyrendr .myRTCol.derarture-arrival,
    #modifyHotelsearchform .FlightNav .radio-group label.active,
    .guest_form_check input[type="checkbox"]:checked + label::before,
    .infocheckbox input[type="checkbox"]:checked + label::before,
    .hotel_rewrads.rewards_point_container::before,
    .Flexibility_amount_header .rewards_point_container::before,
    .flightwrap .rewards_point_container::before,
    .flight_totalearnpoint:before,
    .mobile_fitemduration .fewText:before,
    .mobile_flight_name_div .fewText:before {
        background: var(--main-bg-color) !important;
    }

.htlpagewrapper .searchbyProperty,
body .myRTCol.derarture-arrival h5.active a,
body .myRTCol.derarture-arrival h5.active,
.revalidatedu .recheck_text,
.card-redemption-section,
.rewards-pay-with-points{
    background: var(--colorffffff) !important;
}

    body .landingpageotaform .trip-search-landing-form .FlightNav,
    #modifyHotelsearchform .FlightNav,
    .mainHeader ul li #ddlcurrencies.dropdown-menu li {
        background: var(--colorF5F5F5) !important;
    }

    .fitemdtl .fiditemfrom:before, .fitemdtl .fiditemto:before {
        background: var(--colorD9D9D9) !important;
    }

    .select2-container--default .select2-selection--multiple,
    body .landingpageotaform .trip-search-landing-form .night-count .form-group {
        background: var(--colorf2f2f2) !important;
    }

 
    
    .landingpageotaform.hotelbg,
    .landingpageotaform.flightbg,
    .hotel_landing_page,
    .recentlist li {
        background: var(--colorEFEFEE) !important;
    }

    .mobile_layover_details {
        background: var(--colorlayover) !important;
    }

.MealCountData,
.SeatCountData,
.BaggageCountData,
.AncillaryCountData,
.faqgenralbutton.active::before,
.card-redemption-section .redempoints::before,
.added-card.active-card::before {
    background: var(--main-bg-color) !important;
}

body .trip-search-landing-form #Flights .mulbtnwrap.flight-add-rows .donebox,
.mobile_hmd_add_btn,
.return_link_div,
.viewFareBtnmodal .modal-body,
.rewards-pay-with-points .points-calc {
    background: var(--colorF6F6F6) !important;
}

body .fitemdtl .contentBoxDITClick ul.nav.nav-tabs li a::before,
.mybookingsTabs .nav-tabs li a.active::after,
.mybookingsTabs .nav-tabs li.active a::after {
    background: var(--color000000) !important;
}


body .landingpageotaform .trip-search-landing-form .FlightNav .radio-group label,
.home_landing_swiper .slidercontent, .flight_landing_swiper .slidercontent,
.bookFlight .fitemtoggle span,
.fitemdtl .contentBoxDITCont b,
.flightitem .airlinename > *:first-child,
body .myRTCol.derarture-arrival h5.active a,
body .myRTCol.derarture-arrival h5.active,
.checkout_yourbooking .reviewWrapper .flight_name_section .airlinename .flightname_content,
.return_link_div a,
#modifyHotelsearchform .FlightNav .radio-group label,
.mulcremove svg,
.reviewcheckout_content .saved_traveller_link,
.mobile_checkout_text,
.fltrcon .filt_btn *,
.pricing .session-expires .S_minutes,
.pricing .session-expires .S_seconds,
.revalidatedu .recheck_text,
.recentsearch li svg,
.revalidatedu .recheck_text,
.sortDropDown li.active,
.mobile_checkout_agree_control a,
.trip-search-landing-form .roundtrip .retdate span.close,
.otaservicetabs .header-icon svg,
.flighttab .fewText,
.flightresult .fewText,
.topinfoclass .fewText,
.mainHeader ul#ddlcurrencies li.active .check-icon,
body .promotionbannersec .recommend-city,
.flightbottomprice .fewText,
.deskpeople .swiper-button-next,
.deskpeople .swiper-button-prev,
.card-redemption-section .redempoints span,
.booknow_btn,
.booknow_btn:hover {
    color: var(--main-bg-color) !important;
}

    body .trip-search-landing-form #Flights .mulbtnwrap.flight-add-rows .donebox,
    .hmd-book-container .mobile_hmd_add_btn .hmd-add.btn.btn-primary {
        color: var(--color636363) !important;
    }

.main_box_pan .b2bview-more .lnkPreventDefaultClass,
.trip-search-landing-form .from_div label, .trip-search-landing-form .toflight_div label,
.dash-form-group input::placeholder,
.pr-room-pr-ngt div.nightTxt span,
.room-inclusions .dtl-listing li {
    color: var(--color909090) !important;
}

.lnkPreventDefaultClass .NewPrice,
.menu_footer_container label,
.mainHeader ul li .dropdown-menu li a,
.nav .show .dropdown-menu,
.mainHeader ul li #ddlcurrencies.dropdown-menu li a,
.rewards-pay-with-points .points-calc .cost,
.flightwrap span.Radiomark::before,
.mybookingsTabs .trip-tab a.active,
.mybookingsTabs .trip-tab.active a,
.domestic_flightitemwrap .fitemprice .donebox,
.stopcity,
.acPointsRedeemed span.countsRedeemed,
.acPointsRedeemed span.currencysym,
.otherfareSummary .pricewrap {
    color: var(--color000000) !important;
}

.filter-title,
.mainsrchwrap .srchhdng,
.searchbyProperty #btnmobapply,
.tripcitypaxsec span,
.modifysearchresult .sortBoxCustom .sort-list > li,
.modifysearchresult .sortBoxCustom .sort-list > li,
.modifysearchresult .sortBoxCustom .sort-list > li:nth-child(1),
.modifysearchresult .sortBoxCustom .sort-list > li:nth-child(odd),
.modifysearchresult .sortBoxCustom .sort-list > li a,
.modifysearchresult .sortBoxCustom .sort-list > li a .navDownArrow,
.mainsrchwrap .srchsubhdng,
.editsearch path,
.myRTCol.derarture-arrival h5 a,
.viewFareBtnmodal .trip_onward_text,
.mobdetailsheaders,
.paybypoints,
.earnrewardpoints,
.flightwrap.selectedradio span.Radiomark::before,
.acsorttypeby li a.active,
body .myRoundTripWrap .dom_derarture_arrival_domestic .derarture-arrival h5.active a,
body .myRoundTripWrap .dom_derarture_arrival_domestic .derarture-arrival h5.active,
.mybookingsTabs.acsorttypeby .trip-tab a.active {
    color: var(--colorffffff) !important;
}

    .copyright-section a {
        color: var(--theme-reg-color) !important;
    }

    .flightresult .clr-grey,
    .flightitem .airlinename *,
    .flight_code {
        color: var(--color686868) !important;
    }

.mainHeader ul li .dropdown-menu li a,
.taxpricesevsec {
    color: var(--color2D2D2D) !important;
}



    .DRTbody .bookFlight::after {
        border-top: 1px dashed #E7E7E7 !important;
    }

body .trip-search-landing-form #Flights .mulbtnwrap.flight-add-rows .donebox,
.mobile_hmd_add_btn,
.radio_input_container11 input[type="radio"]:checked + label::before,
.radio_input_container11 input[type="radio"] + label::after,
.price-range-card-section span.irs-line .irs-line-left,
.acsorttypeby li a,
.acsorttypeby li a:hover,
body .domestic_flightitemwrap .fitemprice .donebox,
body .mobile_flightresult .fitemprice .donebox,
.domestic_flightitemwrap .flightwrap.selectedradio {
    border-color: var(--main-bg-color) !important;
}

    .global-navigation-site-header #aCurrentCurr {
        border-color: var(--colorffffff) !important;
    }

.btn-outline-default.mulcremove,
.guest_form_check input[type="checkbox"]:checked + label::before,
.infocheckbox input[type="checkbox"]:checked + label::before,
body .hotel_room_btn .room-btn > span,
body .hotel_room_btn .room-btn > a,
.room-inclusions .dtl-listing .ashow,
#room-choice .room-detail-info .hotel_room_btn *,
.revalidatedu .recheck_text,
body .landingpageotaform .trip-search-landing-form .night-count .form-group,
#modifyHotelsearchform #Hotels .night-count .form-group,
.revalidatedu .recheck_text,
.filter_hotel_text,
.sortDropDown, .card-redemption-section .redemption-card-section .added-card.active-card {
    border-color: var(--main-bg-color) !important;
}

body .trip-search-landing-form .fromToCityexchange .dash-form-group,
body .trip-search-landing-form .hotels-multi-dates .form-group,
body .trip-search-landing-form .multicityselect.destination_list .form-group,
body .trip-search-landing-form .fromToCityexchange .dash-form-group,
body .trip-search-landing-form .hotels-multi-dates .form-group,
body .trip-search-landing-form .multicityselect.destination_list .form-group,
body .trip-search-landing-form .hotel_traveller_div,
.trip-search-landing-form .dash-form-group
body .open span.backs,
.room-inclusions .dtl-listing li,
.room-inclusions .dtl-listing .ashow,
.trip-search-landing-form .dash-form-group,
.rewards-pay-with-points .points-calc {
    border-color: var(--colorEDEDED) !important;
}


    #room-choice .tui-room-tupple .room-deal-tupple .room-detail-info .addon-list ul li:first-child span.NonRefundable {
        color: #BA4B4B !important;
    }

    body .reviewaddition .cus-chat-date button {
        border-color: var(--main-bg-color) !important;
    }


.reviewflight .loyaltypointwrap::before {
    opacity: .1;
}

@media (min-width:1201px) {
    ul.sort-list.sort-list-map li.sortLstPrice,
    ul.sort-list.sort-list-map li.sortLstPriceStarRatings {
        background: var(--colorf2f2f2) !important;
    }

    .searchviewform .modifysearchresult svg,
    .total.desktop_checkout_total.row,
    .bookFlight .fitemtoggle i,
    .fitemtoggle1 svg{
        color: var(--main-bg-color) !important;
    }

    body .htlRslt#DivFilter .fltrWrap#fltrWrap .cleatAllbut,
    .sortfilter_container .fltrWrap,
    body .sidebar .disabledClearAll {
        background: var(--colortransparent) !important;
    }
    /* Header background & Color control*/
    body .mainHeader .navbar.bg-light:before {
        background: var(--HeaderBackgroundColor) !important;
    }

    .global-navigation-site-header #aCurrentCurr {
        border-color: var(--HeaderTextColor) !important;
    }

    .mainHeader .navbar ul.leftsidemenuitems li a.active {
        border-bottom-color: var(--HeaderTextColor) !important;
    }

    body .mainHeader ul li a, body .navbar .navbar-right > .nav-item > .nav-link,
    .mainHeader .navbar .nav-tabs .nav-link:hover,
    .global-navigation-site-header #aCurrentCurr,
    body .mainHeader .arrow-angle-toggle .down-arrow,
    .navbar .navbar-right > .nav-item > .nav-link #spnLang{
        color: var(--HeaderTextColor) !important;
    }

    body .mainHeader .navbar .global-navigation-site-header ul.leftsidemenuitems li a.active {
        border-bottom-color: var(--HeaderTextColor) !important;
    }


    body header.mainHeader .navbar ul.leftsidemenuitems li a:hover,
    body .mainHeader .navbar .nav-tabs .nav-link:hover {
        color: var(--HeaderTextColor) !important;
    }

    body #DRTDeparture span.sectionHdng,
    body #DRTArrival span.sectionHdng {
        background: var(--colorffffff) !important;
    }

    /* Header background & Color control*/
    .reviewflight .rewards_container.loyaltypointwrap::before,
    .reviewhotel .loyaltypointwrap.hotel_loyalty_checkout::before,
    .accountinfo_main_container .imgUploadWraperSec::before,
    .hoteldetail_loyality:before,
    .checkout-summary .loyaltypointwrap:before,
    .rewards_pricewrap .loyaltypointwrap:before,
    .mobile_flight_name_div .fewText:before,
    body .desktop_sortlist .sortingcontainer_Dep a.navDownArrow:before {
        background: var(--main-bg-color) !important;
    }

    .DRTbody .myRTCol .myMdlFooter .mybtn:hover,
    .my-account-tabcontent .showdetaildiv .loyalityPoint,
    .account_search_header .form-row * {
        color: var(--colorffffff) !important;
    }


    .reviewhotel .loyaltypointwrap.hotel_loyalty_checkout span,
    .DRTbody .myRTCol .myMdlFooter .mybtn.mybtn-outlin:hover,
    .hoteldetail_loyality span,
    .mobile_flight_name_div .fewText {
        color: var(--colortransparent) !important;
        background: var(--text-gradient) !important;
        background-clip: text !important;
        -webkit-text-fill-color: var(--colortransparent) !important;
    }

    .resultfltcolumn .form-row .checkbox .glyphicon-ok:before,
    body header.mainHeader .navbar ul.leftsidemenuitems li a.active span:before {
        background: var(--main-gradient);
    }
}
@media (max-width:1200px) {
        /* Header background & Color control*/
        body .mainHeader .navbar.bg-light:before {
            background: var(--HeaderBackgroundColor) !important;
        }

        .global-navigation-site-header #aCurrentCurr {
            border-color: var(--HeaderTextColor) !important;
        }
        body header.mainHeader .navbar ul.leftsidemenuitems li a.active,
        body header.mainHeader .navbar ul.leftsidemenuitems li a:hover,
        body .mainHeader .navbar .nav-tabs .nav-link:hover {
            color: var(--HeaderTextColor) !important;
        }
        body .mainHeader ul li a, body .navbar .navbar-right > .nav-item > .nav-link,
        .mainHeader .navbar .nav-tabs .nav-link:hover,
        .global-navigation-site-header #aCurrentCurr,
        body .mainHeader .arrow-angle-toggle .down-arrow,
        .navbar .navbar-right > .nav-item > .nav-link #spnLang {
            color: var(--HeaderTextColor) !important;
        }
        /* Header background & Color control*/


        body .promotionbannersec .recommend-city, .fitemdtl .contentBoxDITClick ul.nav.nav-tabs li a,
       
        span.fltcount {
            color: var(--main-bg-color) !important;
        }

        body #roomChoice .tui-room-tupple .room-deal-tupple .room-detail-info .htl-price-wrap .hotel_room_btn .room-btn .loadderbtn .lds-ellipsis-loader div,
        span.sppclosebtn.active span::before,
        .accountinfo_main_container .imgUploadWraperSec::before,
        .rewards_pricewrap .loyaltypointwrap:before {
            background: var(--main-bg-color) !important;
        }

        span.sppclosebtn span::before,
        .htlRslt.sidebar .fltrWrapInner.fltrShow,
        .flight_RtpPopup_filter .myMdlFooter .mybtn::before {
            background: var(--colorf2f2f2) !important;
        }

        .sidebar .disabledClearAll.cleatAllbut a,
        .sidebar .cleatAllbut.disabled a,
        .sidebar .cleatAllbut a,
        .myRTCol .myMdlHeader .mybtn.mybtn-outline,
        .myRTCol .checkbox .cr i::before{
            color: var(--colorffffff) !important;
        }
        .guest_form_check input[type="checkbox"]:checked + label::before,
        span.sppclosebtn span,
        .flight_RtpPopup_filter .myMdlFooter .mybtn {
            border-color: var(--main-bg-color) !important;
        }

    .searchviewform.modify_container,
    .sidebar .disabledClearAll,
    .sidebar .cleatAllbut,
    .htlRslt#DivFilter .fltrWrap#fltrWrap .cleatAllbut,
    .topquotesec,
    .accountinfo_main_container .gradbg, .preferredmeal_popup.modal-bg-white .modal-header,
    .preferredseat_popup.modal-bg-white .modal-header,
    .preferredservice_popup.modal-bg-white .modal-header,
    .extrabaggage_popup.modal-bg-white .modal-header,
    .sortlist_container,
    .topquotesec,
    .guest_form_check input[type="checkbox"]:checked + label::before,
    .flightotherservices .flighttopsection {
        background: var(--sub-gradient) !important;
    }

    .accountinfo_main_container .loyalityPoint,
    #btnpaymentonline,
    .paxmealselection,
    .checkbox label input[type="checkbox"]:checked + .cr,
    .acsorttypeby li a.active {
        background: var(--btn-gradient) !important;
    }
        
        #room-choice .room-detail-info .hotel_room_btn .room-btn {
            background: var(--colortransparent) !important;
        }

        span.sppclosebtn {
            background: var(--colorffffff) !important;
        }
            .otaservicetabs .formLink ul li a .sevname{
                color:var(--color636363) !important;
            }
    .otaservicetabs .formLink ul li a.active .sevname,
    .DRTbody .fitemduration .fitemdfrom .v-alignin span:first-child,
    .viewFareBtnmodal .lng_trip_onward_text {
        color: var(--main-bg-color) !important;
    }
                #room-choice .room-detail-info .hotel_room_btn .room-btn *,
                span.sppclosebtn span,
                .flight_RtpPopup_filter .myMdlFooter .mybtn {
                    color: var(--colortransparent) !important;
                    background: var(--text-gradient) !important;
                    background-clip: text !important;
                    -webkit-text-fill-color: var(--colortransparent) !important;
                }
    }
